CVE-2013-6201

2014-03-06T06:55:04
ID CVE-2013-6201
Type cve
Reporter NVD
Modified 2014-03-07T14:41:37

Description

Unspecified vulnerability in HP Security Management System 3.3.0, 3.5.0 before patch 1, and 3.6.0 before patch 2 allows remote attackers to execute arbitrary code via unknown vectors.